E-MailRelay

Classes | Functions
GAuth::CramImp Namespace Reference

An implementation namespace for GAuth::Cram. More...

## Classes
struct | DigesterAdaptor
| Used by GAuth::Cram to use GSsl::Digester. More...
struct | PostDigesterAdaptor
| Used by GAuth::Cram to use GSsl::Digester. More...

## Functions
GSsl::Library & | lib ()

## Detailed Description

An implementation namespace for GAuth::Cram.

## Function Documentation

## ◆ lib()

GSsl::Library & GAuth::CramImp::lib | ( |  | ) |

Definition at line 39 of file gcram.cpp.